rem set TMP=C:\WINDOWS\TEMP
rem set TEMP=C:\WINDOWS\TEMP
set TMP=.
set TEMP=.
rem start "" http://localhost:2000
rem vyssie uvedeny riadok odpoznamkujte (odstrante "rem" a aj medzeru na zaciatku riadka), ak chcete spustit breviar v default webovom prehliadaci
ruby.exe server.rb
